/** page_editor_view_new/website_data/289664/790124/36131044/52/35648028/55c282df8feb409fbeac5d744d3a6388/page_editor.css **/
#ioclca0ajy{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io1t6b6716{position:relative;padding-right:0px;padding-left:0px;}#io14l9azxf{position:relative;}#iod8n3mtsv{position:relative;padding:25px;}#iomjompoxl{width:100%;margin-top:10px;margin-bottom:10px;}#ioifpgf0cf{width:100%;margin-top:10px;margin-bottom:10px;}#iofy5ni1xd{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#io90cw1pds{postion:relative;}#iofzg630ol{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iod9rkowep{z-index:auto;overflow:unset;}#ioeudaizqf{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io4ewqdrvw{position:relative;height:30px;width:100%;}#io0u32j30f{position:relative;height:30px;width:100%;}#iofzg630ol:hover{background:rgba(255, 255, 255, 1);}#io4qunzdd7{z-index:auto;overflow:unset;}#iop0qid0nki{position:relative;z-index:auto;}#iov84knc9l{z-index:auto;overflow:unset;}#io5vpq828ck{position:relative;z-index:auto;}#ioxjn7wdvt{position:relative;z-index:auto;}#ioaa01vx4s{position:relative;z-index:auto;}@media (max-width: 1024px){#ioclca0ajy{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioclca0ajy{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io0u32j30f{height:10px;}#io4ewqdrvw{height:10px;}} /* 自定义样式start */#io1t6b6716 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io1t6b6716 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io1t6b6716 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */